## libgraph-maker-perl 0.02

=== debian/changelog ===
libgraph-maker-perl (0.02-2) unstable; urgency=medium

  * No-changes source-only upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Fri, 27 Aug 2021 03:44:26 -0400

libgraph-maker-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #989990).

 -- Andrius Merkys <merkys@debian.org>  Thu, 17 Jun 2021 07:33:10 -0400
