=== debian/control ===
Source: libgraph-maker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libclass-factory-perl <!nocheck>,
 libgraph-perl <!nocheck>,
 libmath-random-free-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-maker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-maker-perl.git
Homepage: https://metacpan.org/release/Graph-Maker
Rules-Requires-Root: no

Package: libgraph-maker-perl
Architecture: all
Depends:
 libclass-factory-perl,
 libgraph-perl,
 libmath-random-free-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: collection of graph-producing Perl packages
 Graph::Maker contains constructors for many types of graphs, represented as
 objects of Perl Graph class.
