=== debian/watch ===
version=4
https://metacpan.org/release/Graph-Maker   .*/Graph-Maker-v?@ANY_VERSION@@ARCHIVE_EXT@$
